---
group:
  name: lijiejie
  description: ''
  projects:
  - name: githack
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ds_store_exp
    description: ''
    mirrorRelease: false
    topic: ''
  - name: subdomainsbrute
    description: ''
    mirrorRelease: false
    topic: ''
  - name: iis_shortname_scanner
    description: ''
    mirrorRelease: false
    topic: ''
  - name: htpwdscan
    description: ''
    mirrorRelease: false
    topic: ''
